class MADS < RDF::Vocabulary("http://www.loc.gov/mads/rdf/v1#")
  property :MADSScheme
  property :isMemberOfMADSScheme
  property :code
  property :complexSubject
  property :ComplexSubject
  property :authoritativeLabel
  property :elementList
  property :elementValue
  property :Topic
  property :TopicElement
  property :topicElement
  property :Temporal
  property :TemporalElement
  property :FullNameElement
  property :DateNameElement
  property :FamilyNameElement
  property :GivenNameElement
  property :Name
  property :NameElement
  property :TermsOfAddressNameElement
  property :GenreForm
  property :GenreFormElement
  property :Geographic
  property :GeographicElement
  property :Occupation
  property :OccupationElement
  property :ConferenceName
  property :CorporateName
  property :FamilyName
  property :PersonalName
  property :componentList
  property :definitionNote
  property :hasExactExternalAuthority
  property :MainTitleElement
  property :NonSortElement
  property :SubTitleElement
  property :PartNameElement
  property :PartNumberElement
  property :LanguageElement
  property :variantLabel
  property :Variant
  property :hasVariant
  property :hasTranslationVariant
  property :hasAbbreviationVariant
  property :hasAcronymVariant
  property :hasExpansionVariant
  property :hasHiddenVariant
end
